table {
  width: 100%;
}

th.mat-header-cell,
td.mat-cell,
td.mat-footer-cell {
  text-align: center;
}

td.mat-footer-cell {
  font-weight: bold;
}

.manage-employee-wrapper {
  width: 90vw !important;
}

.filter-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
}

.leave-status {
  font-weight: bold;
  color: red;
}

.remove-icon {
  color: chocolate;
}

.update-icon {
  color: cadetblue;
}
